/* CSS Document */


/*-------- Backgrounds --------*/
body{
	background: #FFFFFF url(../images/bkgd-main.jpg) repeat-x;
}
#header {
	background: url(../images/bkgd-header.jpg) no-repeat left top;
}
#footer {
	background:  url("../images/bkgd-footer.jpg") no-repeat scroll center top transparent;
}
/*-------- Padding & Margin Controls --------*/
body{
	margin: 0px;
	padding: 0px;
}

#holder,
#footHolder {
	width: 780px;
	margin: 0px auto;
	padding: 0px;
}

#header {
	padding: 86px 0px 7px 270px;
}

#content {
	padding: 95px 295px 32px 17px;
}
#footHolder {
	padding: 117px 70px 15px;
}
h1,h2,h3,h4,h5 {
	margin: 0px;
	padding: 0px;
}
ul#menu li a {
	margin: 0px 5px;
	padding: 0px 9px;
}
#picture {
	float: right;
	padding: 70px 30px 0px 0px;
	
}
#footHolder p{
	padding: 0px 15px;
	margin: 0px 9px;
}
#footHolder h5 {
	padding: 0px 15px;
	margin: 0px 6px;
}


#holder h1 {
	background: url(../images/bkgd-h1.jpg) no-repeat top left;
	margin: 54px 18px 20px 0px;
	height: 120px;
	width: 264px;
	color: #262626;
	display:block;
	float: left;
}

/*---------- IE Hacks ----------*/
/*---------- These will only work within IE ----------*/
* html #header {
	padding-bottom: 9px;
}
/*---------- End of IE hacks ----------*/

/*-------- Display Controls --------*/

h1 span { display:none; }


/*-------- End Display Controls --------*/

/*-------- Font Controls --------*/
body {
	font-family: "Trebuchet MS", Georgia, sans-serif;
	font-size:16px;
	color: #7A7A7A;
	line-height: 19px;
}
h3 {
	color: #C06539;
	font-size: 24px;
	font-weight:bold;
}
p {
	text-align:left;
	
}
ul#menu li a {
	font-size: 18px;
	color:#FFFFFF;
	text-decoration:none;
}
#footHolder h5 {
	color: #92A6C1;
	font-weight:bold;
}
#footHolder p {
	font-size: 11px;
	line-height: 18px;
	color: #BCC3CD;
}
#footHolder a {
	color: #BCC3CD; 
}
#footHolder a:hover {
	text-decoration:none; 
}
/*-------- Menu Controls --------*/
ul#menu {
	margin: 0px;
	padding: 86px 0px 0px;
	list-style:none;
}
ul#menu li {
	display: inline;
}
ul#menu li a:hover, 
ul#menu li a.selected {
	border-bottom: 4px solid #C06539; 
}
ul#menu li a:hover {
	color: #E0E0E0; 
}
h1.title {
	display: none;
}
